/*---------------------------------------------------------------------------------Module Калькулятор Отделки Балконов*/
.warming {
    padding: 60px 0 40px;
}
.warming .h2{
    font: 40px pfdindisplaypro-bold, sans-serif;
}
.warming .h2 span {
    color: #ffab00;
}
.warming__text{
    font-size: 27px;
    font-weight: 900;
    line-height: 1.2;
    text-transform: uppercase;
    color: #000;
}
/*Calc*/
.warming .part {
    padding: 10px 0;
}
.warming .part h4 {
    color: #000;
    font-size: 17px;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 5px 10px;
    margin-bottom: 10px;
    background: #fff100;
    text-align: center;
}
.warming .part p {
    font-size: 15px;
    padding: 0 0 5px;
}
.warming .part a{
    text-decoration: none;
}
.warming .part a:not(.nav-link) {
    margin-right: 13px;
    text-align: center;
}
.warming .part img {
    width: 42px;
    height: 42px;
    display: block;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin: 0 auto;
}
.warming .part a.active img {
    border: 1px solid #fff100;
}
.warming .max-img img {
    width: 100px;
    height: 100px;
}
.warming .part-four figure {
    margin-right: 10px;
}
.warming .part figcaption {
    font-size: 12px;
    font-weight: 600;
    color: #000;
}
.warming .part .tb {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    border: none;
}
.warming .part .tb a {
    font-weight: 700;
    font-size: 0.7em;
    text-align: center;
    padding: 3px 11px;
    background: #e8e8e8;
    color: #666;
    border: none;
}
.warming .part .tb a.active {
    background: #fff100;
    color: #000;
}
.warming .part .tb::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff100;
    left: 0;
    bottom: 0;
}

.warming .lodjia-basis {
    position: relative;
}
.warming .lodjia-basis img {
    position: absolute;
    top: 0;
    display: none;
}
.warming .lodjia-basis img.active {
    display: block;
}
.warming .lodjia-basis .ondulin-cold {
    top: 25px;
}
.warming .lodjia-basis .rooff img {
    top: 0;
    left: -66px;
}
.warming .lodjia-basis .rooff .ondulin-cold,
.warming .lodjia-basis .rooff .ondulin-hot {
    top: 0;
    left: -40px;
}
.warming .lodjia-basis .win-hot {
    left: 10px;
    top: 92px;
    z-index: 1;
}
.warming .lodjia-basis .win-cold {
    left: 10px;
    top: 105px;
    z-index: 1;
}
.warming .lodjia-basis .gofr {
    top: 476px;
    left: 12px;
}
.warming .lodjia-basis .siding {
    top: 456px;
    left: 9px;
}
.warming .lodjia-basis .penoblock {
    top: 538px;
    left: 29px;
}
.warming .lodjia-basis .pvh1,
.warming .lodjia-basis .pvh2,
.warming .lodjia-basis .pvh3,
.warming .lodjia-basis .pvh4,
.warming .lodjia-basis .pvh5,
.warming .lodjia-basis .vag-der,
.warming .lodjia-basis .vag2,
.warming .lodjia-basis .vag3,
.warming .lodjia-basis .vag4,
.warming .lodjia-basis .vag5,
.warming .lodjia-basis .vag1 {
    left: 59px;
    top: 105px !important;
}
.warming .lodjia-basis .vag1 {
    left: 57px;
    top: 103px;
}
.warming .lodjia-basis .skaf1 {
    top: 219px;
    left: 166px;
}
.warming .lodjia-basis .skaf2 {
    top: 230px;
    left: 166px;
}
.warming .lodjia-basis .skaf3 {
    top: 388px;
    left: 172px;
    z-index: 1;
}
.warming .lodjia-basis .lam2,
.warming .lodjia-basis .lam3,
.warming .lodjia-basis .lam4,
.warming .lodjia-basis .lam1 {
    top: 442px !important;
    left: 79px;
    z-index: 0;
}
.warming .lodjia-basis .lin2,
.warming .lodjia-basis .lin3,
.warming .lodjia-basis .lin4,
.warming .lodjia-basis .lin1 {
    top: 450px;
    left: 79px;
    z-index: 0;
}
.warming .lodjia-basis .pol img {
    display: block !important;
    top: 486px;
    left: 77px;
    z-index: -2;
}
/*//Calc*/
.warming .after-calc {
    margin-top: 40px;
}
.warming .after-calc input {
    border: 1px solid #ccc;
    padding: 15px;
    display: block;
    background: #eee;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 300px;
    margin-bottom: 20px;
}
.warming .after-calc button {
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff200), to(#ffd400));
    background: -webkit-linear-gradient(#fff200, #ffd400);
    background: linear-gradient(#fff200, #ffd400);
    border: 0;
    padding: 15px 20px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 300px;
}
.warming .after-calc button:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffd400), to(#fff200));
    background: -webkit-linear-gradient(#ffd400, #fff200);
    background: linear-gradient(#ffd400, #fff200);
}
.warming .after-calc p {
    font-size: 20px;
}
.warming .shape-layer {
    background: url(/images/otdelka-balkonov/shape2.png) center/contain no-repeat;
    text-align: center;
    width: 284px;
    height: 157px;
    color: #fff;
    padding-top: 40px;
}
.warming .shape-layer p {
    font-size: 20px;
    margin-bottom: 0.5rem;
}
.warming .shape-layer .priced {
    font-size: 20px;
    line-height: 1;
    color: #fff100;
    text-shadow: 3px 0 3px #000, -3px 0 3px #000, 3px -3px 3px #000, -3px 3px 3px #000, 0 -3px 3px #000, 0 3px 3px #000, -3px -3px 3px #000, 3px 3px 3px #000, 3px 0 3px #000, -3px 0 3px #000, 3px -3px 3px #000, -3px 3px 3px #000,
    0 -3px 3px #000, 0 3px 3px #000, -3px -3px 3px #000, 3px 3px 3px #000, 3px 0 3px #000, -3px 0 3px #000, 3px -3px 3px #000, -3px 3px 3px #000, 0 -3px 3px #000, 0 3px 3px #000, -3px -3px 3px #000, 3px 3px 3px #000;
}